When you look at the expanded contents below each tool name you'll find a long series of downloadable ZIP files.  These are "builds" of the software, with the most recent ones at the top of the list.  Unless you are required to get an older version, you'll want the most recent.  For example, your GM may be using an older version and will tell you to use "version 1.3, build 56" of MapTool, so you'd want the MapTool download that contains 1.3.b56 in the name.

Click each of the headings below to see all available download links.

MapTool logo MapTool

Note that the filenames ending with .dmg are Mac OS X install images.

TokenTool logo TokenTool

InitTool logo InitiativeTool

CharTool logo CharacterTool

DiceTool logo DiceTool

You must have Java 1.6 or later (also called Java 6) installed on your system to run these tools.  Note that the OpenJDK/Java 7 does not currently work.  Some tools require Java 5 or later as indicated on the Launch page. If you are using Mac OS X, your Java implementation is provided by Apple. Use Software Update to ensure you have the most up to date version.